[conspire] Ubuntu 9.04 (re-sending due to previously accidentally sent to Bcc instead of Cc conspire group)

Adrien Lamothe alamozzz at yahoo.com
Fri Oct 7 20:44:10 PDT 2011

>> Ubuntu and many others are simple to install, but after a certain time they are not supported and you have to start over with a new install to get security upgrades. 

"after a certain time" means 3 years for an Ubuntu long term support (LTS) release:


Most Debian users will recommend doing a fresh install when upgrading to a new major release (like from Debian 5 to Debian 6.) Rick, please correct me if this advice is incorrect.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://linuxmafia.com/pipermail/conspire/attachments/20111007/0dcc62fb/attachment.html>

More information about the conspire mailing list